### Virtual Method

# Pango FontMapchanged

since: 1.34

#### Declaration [src]

    void
    changed (
      PangoFontMap* fontmap
    )

#### Description [src]

Forces a change in the context, which will cause any `PangoContext` using this fontmap to change.

This function is only useful when implementing a new backend for Pango, something applications won’t do. Backends should call this function if they have attached extra data to the context and such data is changed.

Available since: 1.34